Package: gemma

Scenario: unstable_main
Date: 2020-09-26 05:00:02

Architectures: amd64, arm64, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libgslcblas0 (= 2.5+dfsg-6+b1)

gemma (0.98.1+dfsg-1) [PTS] [ctrl]
   ↓ libgsl23 (>= 2.5)
libgsl23 (2.5+dfsg-6+b1) [PTS] [ctrl]
   ↓ libgslcblas0 (= 2.5+dfsg-6+b1)
MISSING